{
	"Configuration": "Configuración"

	,"UserNumber": "Nº usuario"
	,"UserName": "Nombre de usuario"
	,"Password": "Contraseña"
	,"Email": "Correo electrónico"
	,"Billing": "Facturación"
	,"ReceiveInvoicesByEmail": "Recibir facturas por correo electrónico"
	
	,"NewPassword": "Nueva contraseña"
	,"RepeatPassword": "Repetir contraseña"

	,"MustReloginIfChange": "Para cambiar tu nombre de usuario deberás volver a iniciar sesión"
	,"PasswordsChanged": "¡Contraseña modificada!"
	,"PasswordsDoesntMatch": "¡Las contraseñas no coinciden!"
	
	,"Addresses": "Direcciones"
}
